import request from "../request.js"




export function getRegisterPatientInfo(patientId) {
	return request({
		url: `/nurseApplet/login/getRegisterPatientInfo?patientId=${patientId}`,
		method: 'GET'
	})
}
